{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-kr"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac00\uc18d \uc9c0\uc815",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud2b9\ud654 \uc9c0\uc815",
            "id": 5
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce58\uba85\ud0c0 \ubc0f \uadf9\ub300\ud654 \uc9c0\uc815",
            "id": 6
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc720\uc5f0\uc131 \uc9c0\uc815",
            "id": 7
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 8
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub290\uc2a8\ud55c \ud5c8\ub9ac\ub760",
            "id": 11
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce74\ub4dc \uc9c0\uc815",
            "id": 15
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 18
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae30\ud0c0",
            "id": 25
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
            "id": 29
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 30
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 31
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 32
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 33
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5d8\ub808\ud2ac \uc7a5\uc2dd",
            "id": 35
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad34\uc800\uc804\ud558 \ucd08\uc18c\ud615 \ucd95\uc804\uae30",
            "id": 37
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac15\ud654\ub41c \uc694\ub300",
            "id": 38
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc7a5\uc778\uc758 \uc8fc\uba38\ub2c8",
            "id": 39
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\ub825\ud559 \uac00\uc18d\uae30",
            "id": 40
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud638\ud654\ub85c\uc6b4 \uae43\ud138",
            "id": 41
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uadf8\ub298\uc9c4 \ud1a0\ub07c \ubc1c",
            "id": 42
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5f0\uae08\uc220\uc0ac\uc758 \uc8fc\uba38\ub2c8",
            "id": 44
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
            "id": 45
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 46
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
            "id": 47
        }
    ]
}